BODY {-moz-user-select:none;}
.erjifontover131592{ font-size: 14px; color: #cc0000; line-height: 40px ;}
.leaderfont131592{ font-size: 9pt; color: #ffffff ;}
.erjibackground131592{ background-color: #eff8fe ;}
.currentfontStyle131592{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle131592{ font-size: 14px; font-family: 宋体; font-weight: bold; color: #ffffff; line-height: 32px ;}
.yijifontover131592{ font-weight: bold; font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover131592{ background-color: #e8f0fb ;}
.ejfontstyle131592{ font-size: 14px; color: #222222; line-height: 40px ;}

.font131593{ font-size: 9pt ;}
.fontstyle131593{ font-size: 9pt; color: #343434; font-family: 宋体 ;}

.querystyle270683{ border-bottom: #7c98b0 1px solid; position: relative; border-left: #7c98b0 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #7c98b0 1px solid; border-right: #7c98b0 1px solid; padding-top: 3px ;}
.searchstyle270683{ font-family: 宋体; font-size: 9pt ;}

.titlestyle131587{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle131587{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle131603{ font-size: 9pt ;}
.clickstyle131603{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131603{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle131603{ font-size: 9pt; color: #000000; line-height: 180%; text-decoration: none ;}
.columnstyle131603{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131603{ font-size: 9pt; color: #858585; line-height: 180%;}
A.c131603 {
font-size: 9pt; color: #000000; line-height: 180%; text-decoration: none 
;}
A.c131603:link {
color:#222222;}
A.c131603:visited {
color:#222222;}
A.c131603:active {
color: #222222;}
A.c131603:hover {
color: #cc0000;}
.timestyle131596{ font-size: 9pt ;}
.leaderfont131596{ font-size: 9pt; color: #ff8b00; line-height: 180% ;}
.titlestyle131596{ font-size: 9pt; color: #3d3d3d; line-height: 180%; text-decoration: none ;}
.morestyle131596{ font-size: 9pt ;}

.morestyle131612{ font-size: 9pt ;}
.clickstyle131612{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131612{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle131612{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle131612{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131612{ font-size: 9pt; color: #858585; line-height: 180%;}
A.c131612 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c131612:link {
color:#222222;}
A.c131612:visited {
color:#222222;}
A.c131612:active {
color: #222222;}
A.c131612:hover {
color: #cc0000;}
.morestyle131597{ font-size: 9pt ;}
.clickstyle131597{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131597{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle131597{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle131597{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131597{ font-size: 9pt; color: #858585; line-height: 180% ;}
A.c131597 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c131597:link {
color:#222222;}
A.c131597:visited {
color:#222222;}
A.c131597:active {
color: #222222;}
A.c131597:hover {
color: #cc0000;}
.titlestyle131715{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle131715{ height:200px ;}

.titlestyle131598{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

